@charset "utf-8";

/*========================

WEBチラシ

========================*/

/*------------------------
常にインクルードするCSS
------------------------*/

@import "reset.css";
@import "base.css";

/*------------------------

レイアウト

------------------------*/

.box_leaflet{
	width:660px;
	margin:0 auto 10px;
	padding:0;
	}
	
.btn_left{
	width:320px;
	margin:0;
	padding:0;
	float:left;
	}
	
.btn_right{
	width:320px;
	margin:0;
	padding:0;
	float:right;
	}
	
.text_leaflet{
	width:660px;
	margin:0 auto 5px;
	padding:0;
	}

.pdf_leaflet{
	margin:0 0 10px 0;
	padding:0;
	}

	

